jun

DSM 6.2 Loader

Recommended Posts

8 hours ago, freddan83 said:

Im running 1.03b and 3615.. Is it possible to update to 6.21 and use a lsi 9220-8I pcie card?

Yes, I'm using 1.03b, 3615 and 9220-8i and running fine under 6.2.1 update 4.

 

You nee to make sure you have a NIC that is intel e1000 based.  I bought a cheap HP NC360T ($14 shipped to my door!) as my onboard NIC was realtek based.

Share this post


Link to post
Share on other sites
5 minutes ago, baratta930 said:

Yes, I'm using 1.03b, 3615 and 9220-8i and running fine under 6.2.1 update 4.

 

You nee to make sure you have a NIC that is intel e1000 based.  I bought a cheap HP NC360T ($14 shipped to my door!) as my onboard NIC was realtek based.

Great, thanks =)

  • Thanks 1

Share this post


Link to post
Share on other sites

Hi! I have a VM (Vmware) with 6.1.7 version based on DX3615xs. What steps I have to do to update it without loosing data?

Share this post


Link to post
Share on other sites
5 hours ago, sstyle said:

Hi! I have a VM (Vmware) with 6.1.7 version based on DX3615xs. What steps I have to do to update it without loosing data?

 

Step #1, make a backup

Share this post


Link to post
Share on other sites

hi,

 

I would like to install JUN'S LOADER v1.03b 3615xs but I don't know where to find a link to donwload it.

Can you give me a link ?

 

Edit : i find it

 

thx

Edited by killerame

Share this post


Link to post
Share on other sites

Hi everyone,

stupid question but I have not found an answer to the problem I currently have. I have only seen a few other people who have the same experience, but no solution.

So I have tried Jun's loader V1.03b for the 3617xs and I have tried V1.04b for the 918+ on my ESXi host. But unfortunately no network connection shows up. I have used the "ESXi" option, tried the e1000 and e1000e but no success. I have changed the serial and matched the MAC with the one on the host with no luck. I guess the loader does no support that network card?

How can I figure that out? Can I activate the dmesg log when the loader starts? If yes, how can I do that?

I am running ESXi 6.5u2 on two Xeons L5630 on my test-host.

 

Thanks in advance.

  • Thanks 1

Share this post


Link to post
Share on other sites

L5630 won't support the processor extension required by 1.04b/DS918+

 

Try using 1.03b/DS3615 instead of DS3617

Share this post


Link to post
Share on other sites
On 1/28/2019 at 9:27 PM, Vodka2014 said:

Hi All

 

Does Intel I350T2V2 Dual work with DS3615xs Loader 1.03b On DSM 6.2.1

 

Thanks

any help here plz

Share this post


Link to post
Share on other sites
11 hours ago, Vodka2014 said:

any help here plz

According to this 

6.1.7 has the driver built in so it should still be included in 6.2.1 and should work.

 

UPDATE: I just lsmod checked and it is still installed in 6.2.1 for DS3615 (what I'm running).

 

Edited by baratta930
confirmed it's still installed.

Share this post


Link to post
Share on other sites

For Support on CPU architecture, here's a link.

 

For natively supported NICs you can check synology website.

Share this post


Link to post
Share on other sites
On 1/31/2019 at 12:42 AM, flyride said:

L5630 won't support the processor extension required by 1.04b/DS918+

 

Try using 1.03b/DS3615 instead of DS3617

Interesting. My Xeon X3430 is running fine with 1.02b for the 3617xs

According to the matrix wha is supported, this should be working for 1.03b and the 3617xs version for DSM 6.2 too ...

But it isn't.

Because I want to test it before I install DSM 6.2 on my other machine.

Share this post


Link to post
Share on other sites
On 2/1/2019 at 2:00 AM, Vodka2014 said:

@baratta930 Thanks. Could you list what is supported for this or is there a forum somewhere.

The shared link below is the best list I've found but it's only 6.1.7.

Flyride is supposed to create a 6.2.1 version but I haven't seen it.  My guess though is that 6.2.1 DS3615 hasn't changed much.

 

The Synology site lists 3rd party HW they support (NICs is the most useful part) but it doesn't cover "built in" hardware.

 

Hope this helps ...

 

Berardino

 

 

 

Share this post


Link to post
Share on other sites
38 минут назад, baratta930 сказал:

Flyride is supposed to create a 6.2.1 version but I haven't seen it.  My guess though is that 6.2.1 DS3615 hasn't changed much.

What hw do you use?

Share this post


Link to post
Share on other sites
1 hour ago, Olegin said:

What hw do you use?

Chinese x79 mobo from ebay

E5 1620 v2 CPU

32GB (4x8GB) DDR3 ECC

LSI 9220-8i (in IT mode)

8x SATA HDD (3tb and 2tb mix)

2x 850 EVO 256gb (cache)

HP nc360t NIC (so that it works with 6.2.1)

Define Mini case with 2x5.25->3x3.5" adapter

 

Running Jun's 1.03b w/DS3615xs 6.2.1u4

 

That should be it.  I'm going to add a 10gbe card at some point (why not) but I'm good for now.

 

Hope this helps ...

 

Berardino

Share this post


Link to post
Share on other sites

It would be great if someone could share how to enable the log while booting @jun loader. Therefor we would be able to see if a kernel panic occurs, or if a network driver is missing.

Share this post


Link to post
Share on other sites
13 часа назад, baratta930 сказал:

That should be it.  I'm going to add a 10gbe card at some point (why not) but I'm good for now.

Try, but from this list only.

Share this post


Link to post
Share on other sites

Thanks For the great loaders Jun and everyone else who contributes to the work

 

I decided it was time to finally upgrade my bare metal setup to the newer builds . My hardware is a QNAP TVS-471 with 16GB of ram and a Core i5-4590 i wanted to try to get  918+ loader running on it wanted to try out the hardware transcoder for plex  but i cant seem to get it working at all is there a limitation with that loader that i might be missing.  I was able to load  DS3615xs & DS3617xs with out issues  but not the 918. So i was wondering if any one might have an idea as to what my issue could be 

 

 

Thanks 

Share this post


Link to post
Share on other sites
On 2/4/2019 at 12:53 AM, flyride said:

This is well documented, connect a serial port

Do you have a link for me if it is well documented? Thanks

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.